uuid: be561779-abe5-4924-ab36-1af3f8e3bc7c
langcode: en
status: true
dependencies:
  config:
    - node.type.mt_showcase
id: node.mt_showcase
target_entity_type_id: node
target_bundle: mt_showcase
default_langcode: site_default
language_alterable: false
